@charset "utf-8";

@media (max-width: 507px){
	.p_footer {
    font-size: 11px;
	}
	.contact_title {
    font-size: 42px;
		}
	.h8 a:link {
    font-size: 25px;
	}
	.line2_int {
    margin-top: -70px;
	}
	.h4_titles {
    /*margin-bottom: 20px;*/
	/*font-size: 20px;*/
			}
	.img_space_down {
    margin-bottom: -43px;
	}
	.line3_int {
    margin-top: 22px;		
	}
	.servicesM {
    height: 581px;
    margin-top: 475px;
	}
	.line2_int {
    margin-top: -47px;		
	}
	.line3_int {

	}
	.line1_grad1 {
    margin-bottom: 13px;
	}
	.space_clientes_top1 {
    margin-bottom: -450px;
	}
}

@media (max-width: 403px){
}
